/* Add here all your CSS customizations */

.modal-header h4, .modal-body h2{
	color: #000 !important;
}
.thumb-info .thumb-info-type{ cursor: pointer; }
.thumb-info-inner a{
	color: #fff;
}
.thumb-info-inner a:hover{
	color: #fff;
	text-decoration: none;
}
.isotope-item.medias{
 width:25% !important;
 height: 300px;
}
@media (max-width: 480px){
	.sort-destination.full-width .isotope-item{
		float: left;
	}
	.sort-destination.full-width, .sort-source-wrapper + .sort-destination.full-width{
		max-width: 100%;
		margin: 0 !important;
		top: 0;
	}
	.sort-destination.full-width .isotope-item{
		width: 100% !important;
		height: 100% !important;
	}
}